@media only screen and (max-width:1200px) {
    .video-close{top:-20px;right:-20px;}
}
@media only screen and (max-width:992px) {	
	.mission-section .image-left{position:inherit;}
	.mission-section .item{padding: 20px 0;}
	.client-container .client:nth-child(3n + 3) .plus{display:none;} 
}

@media only screen and (max-width:768px) {
	.see-slider .slick-arrow{display:none!important;}
	.slider-content{width:100%;text-align:center;left:0;}
	.slider-content-headings h4{font-size:35px}
	.slider-content-headings p{font-size:16px;text-align:center;padding:0 15px;}
	.welcome-content,.director-section .sec-base{flex-direction:column;}
	.director-section .sec-base:last-child{flex-direction: column;}
	.welcome-content .title{width:100%;text-align:left;border:none;}
	.welcome-content .text{padding-left:0;}
	.director-section .details{padding:20px;}
	.copyright-section p{width:100%;text-align:center;}
	.copyright-section p:before{display:none;}
	.mission-section .image-left,.mission-section .image-right{position:inherit;}
	.reverse-direction{display:flex;flex-direction:column-reverse;}
	.right-align{text-align:left;}
	.mission-section .right-align .line:before{right: inherit;left:0;}
	.client-container .client:nth-child(2n + 2) .plus{display:none;} 
	.modal{width:90%;}
}

@media only screen and (max-width:598px) {
	.slider-content-headings h4{font-size:30px}
	.breadcrumb .page-name{font-size:22px;font-weight:500;}
	.breadcrumb ul li{font-size:14px;}
	.breadcrumb ul li::after{top:3px;}
	.director-section .sec-base,.director-section .sec-base:last-child{flex-direction:column-reverse;}
	.about-company-section h3{margin-top:20px;display:inline-block;font-size:20px;}
	.tab .multitabs a{display:block;margin-right:0;}
	.product-details-section .content-side .inner-box .image img{height:auto;}
	.client-container .client .plus{display:none;}
	.installation-section img{height:auto;}
	.director-section .mid-navigator .slick-prev,.director-section .mid-navigator .slick-next{top: 40%;transform: translateY(-40%);}
}

@media only screen and (max-width:480px) {
	p{font-size: 14px;text-align:justify;}
	.certificate-section .single-item img{height:auto;}
	.director-section{padding-top:0;}
}
